Subject: pi X roi

From: [email-masked]
Date: Mon, 15 Oct 2001 20:10:14 -0000

does pi X roi, where X is a group of PA cmavo, indicate portion of 
time doing something? so does "mi pi so'a roi zvati le karce" means 
i'm usually at the car? or using a number between 0 and 1 indicate 
exact portion of time spent doing something?